require( "scripts/style.lua" );

function SendGameMessage( msg )
	if msg=="quit" then
		QuitToMainMenu();
	end
end

MakeDialog
{	
	name="SimonEngine",

	Bitmap
	{
		name="backgroundimage",
		image="simon/background",			
		
		SimonEngine
		{
			name="Engine Simone",
			x=0,y=0,w=1024, h=768,		

			music = "simon/music/musicgame.ogg";
			XML_location = "simon/simon.xml";	
		};	
	},		
}


SetFocus("SimonEngine");